{
    "error_extra": null,
    "extra": {
        "tag_v3_display_gray": true
    },
    "user_type": {},
    "error": 0,
    "message": "",
    "data": {
        "display_special_gray": false,
        "consult_info": {
            "service_id": 5778549,
            "doctor_user_id": 29762682
        },
        "new_recommend_service": [
            {
                "default_price": 0,
                "double_eleven_image": "",
                "gengmei_price": 3980,
                "discount_price_new": 3980,
                "accept_private_msg": true,
                "service_name": "\u3010\u91cd\u5e86@\u5170\u5b87\u3011\u57cb\u7ebf\u53cc\u773c\u76ae",
                "gm_url": "gengmei://service?service_id=5778549&sign_points=20&has_task=0&transparent_key=rm_r63bkpbh_0&sign_task_seconds=10",
                "doctor_name": "\u5170\u5b87",
                "is_price_range": true,
                "can_discount_new": false,
                "id": 5778549,
                "show_price_key": "0",
                "city": "\u91cd\u5e86",
                "hospital": "\u91cd\u5e86\u7f8e\u83b1\u6574\u5f62\u7f8e\u5bb9\u533b\u9662",
                "hospital_name": "\u91cd\u5e86\u7f8e\u83b1\u6574\u5f62\u7f8e\u5bb9\u533b\u9662",
                "recommend_type": 1,
                "short_description": "\u3010\u53cc\u773c\u76ae\u3011\u53e3\u7891\u540d\u533b/\u7559\u97e9\u535a\u58eb@\u5170\u5b87/\u4e2a\u6027\u5b9a\u5236/\u7f8e\u83b1\u53ea\u505a\u66f4\u5927\u66f4\u7f8e\u7684\u773c\u775b/\u6062\u590d\u5feb\u4e0d\u7559\u75a4",
                "image_header": "https://heras.igengmei.com/service/2020/12/07/3d4f0e0f9a-half",
                "can_discount": false,
                "price": 3980,
                "sell_amount": 1515,
                "message_url": "gengmei://message_chat?user_id=29762682&service_id=5778549&business_id=5778549",
                "corner_mark": {
                    "url": "https://heras.igengmei.com/bedc2012-eb0e-4beb-b8b5-b90962c5638d-1607591857285"
                },
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5778549",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 1
                },
                "name": "\u3010\u53cc\u773c\u76ae\u3011\u53e3\u7891\u540d\u533b/\u7559\u97e9\u535a\u58eb@\u5170\u5b87/\u4e2a\u6027\u5b9a\u5236/\u7f8e\u83b1\u53ea\u505a\u66f4\u5927\u66f4\u7f8e\u7684\u773c\u775b/\u6062\u590d\u5feb\u4e0d\u7559\u75a4",
                "service_id": 5778549
            },
            {
                "default_price": 0,
                "double_eleven_image": "",
                "gengmei_price": 4800,
                "discount_price_new": 4800,
                "accept_private_msg": true,
                "service_name": "\u3010\u6df1\u5733@\u80e1\u5e7f\u5b59\u3011\u773c\u7efc\u5408",
                "gm_url": "gengmei://service?service_id=5748250&sign_points=20&has_task=0&transparent_key=rm_r63bkpbh_0&sign_task_seconds=10",
                "doctor_name": "\u80e1\u5e7f\u5b59",
                "is_price_range": true,
                "can_discount_new": false,
                "id": 5748250,
                "show_price_key": "0",
                "city": "\u6df1\u5733",
                "hospital": "\u6df1\u5733\u798f\u534e\u533b\u7597\u7f8e\u5bb9\u533b\u9662",
                "hospital_name": "\u6df1\u5733\u798f\u534e\u533b\u7597\u7f8e\u5bb9\u533b\u9662",
                "recommend_type": 1,
                "short_description": "\u3010\u53cc\u773c\u76ae\u3011\u3010\u5f80\u8fd4\u4e13\u8f66\u63a5\u9001\u3011\u5fae\u51fa\u8840\u5fae\u80bf\u80c0 \u81ea\u7136\u9690\u75d5 \u5b9b\u82e5\u521d\u773c",
                "image_header": "https://heras.igengmei.com/service/2020/10/22/cc7c988566-half",
                "can_discount": false,
                "price": 4800,
                "sell_amount": 7026,
                "message_url": "gengmei://message_chat?user_id=33827147&service_id=5748250&business_id=5748250",
                "corner_mark": {
                    "url": ""
                },
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5748250",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 1
                },
                "name": "\u3010\u53cc\u773c\u76ae\u3011\u3010\u5f80\u8fd4\u4e13\u8f66\u63a5\u9001\u3011\u5fae\u51fa\u8840\u5fae\u80bf\u80c0 \u81ea\u7136\u9690\u75d5 \u5b9b\u82e5\u521d\u773c",
                "service_id": 5748250
            },
            {
                "default_price": 0,
                "double_eleven_image": "",
                "gengmei_price": 812,
                "discount_price_new": 812,
                "accept_private_msg": true,
                "service_name": "\u3010\u6210\u90fd@\u738b\u8fd0\u5e73\u3011\u773c\u7efc\u5408",
                "gm_url": "gengmei://service?service_id=5745527&sign_points=20&has_task=0&transparent_key=rm_r63bkpbh_0&sign_task_seconds=10",
                "doctor_name": "\u738b\u8fd0\u5e73",
                "is_price_range": true,
                "can_discount_new": false,
                "id": 5745527,
                "show_price_key": "0",
                "city": "\u6210\u90fd",
                "hospital": "\u56db\u5ddd\u5a07\u70b9\u533b\u5b66\u7f8e\u5bb9\u533b\u9662",
                "hospital_name": "\u56db\u5ddd\u5a07\u70b9\u533b\u5b66\u7f8e\u5bb9\u533b\u9662",
                "recommend_type": 1,
                "short_description": "\u3010\u53cc\u773c\u76ae/\u773c\u7efc\u5408\u3011\u4e00\u53e3\u4ef75580\u5168\u773c\u5305\u5e7212\u9879\u53cc\u773c\u76ae\u5f00\u773c\u89d2\u795b\u76ae\u795b\u8102\u4e0b\u7751\u4e0b\u81f3\u5185\u5916\u773c\u89d2\u7736\u56fa\u5b9a\u773c\u5c3e\u63d0\u5347\u7fd8\u776b",
                "image_header": "https://heras.igengmei.com/service/2020/12/01/68db67f996-half",
                "can_discount": false,
                "price": 812,
                "sell_amount": 1560,
                "message_url": "gengmei://message_chat?user_id=31879369&service_id=5745527&business_id=5745527",
                "corner_mark": {
                    "url": ""
                },
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5745527",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 1
                },
                "name": "\u3010\u53cc\u773c\u76ae/\u773c\u7efc\u5408\u3011\u4e00\u53e3\u4ef75580\u5168\u773c\u5305\u5e7212\u9879\u53cc\u773c\u76ae\u5f00\u773c\u89d2\u795b\u76ae\u795b\u8102\u4e0b\u7751\u4e0b\u81f3\u5185\u5916\u773c\u89d2\u7736\u56fa\u5b9a\u773c\u5c3e\u63d0\u5347\u7fd8\u776b",
                "service_id": 5745527
            },
            {
                "default_price": 0,
                "double_eleven_image": "",
                "gengmei_price": 5699,
                "accept_private_msg": true,
                "service_name": "\u3010\u773c\u7efc\u5408\u3011\u6843\u82b1\u773c\u7efc\u5408 \u5207\u5f00\u53cc\u773c\u76ae+\u5f00\u5185\u773c\u89d2  \u7cbe\u7ec6\u81f30.01m \u4f60\u7684\u660e\u661f\u5b9a\u5236\u4e13\u5bb6 \u661f\u5ba2\u4e13\u4eab",
                "gm_url": "gengmei://service?service_id=5806674&sign_points=20&has_task=0&transparent_key=rm_r63bkpbh_0&sign_task_seconds=10",
                "doctor_name": "\u738b\u742a",
                "is_price_range": true,
                "hospital_name": "\u5317\u4eac\u827a\u661f\u533b\u7597\u7f8e\u5bb9\u533b\u9662",
                "show_price_key": "0",
                "city": "\u5317\u4eac",
                "hospital": "\u5317\u4eac\u827a\u661f\u533b\u7597\u7f8e\u5bb9\u533b\u9662",
                "id": 5806674,
                "recommend_type": 1,
                "short_description": "\u6843\u82b1\u773c\u7efc\u5408 \u5207\u5f00\u53cc\u773c\u76ae+\u5f00\u5185\u773c\u89d2  \u7cbe\u7ec6\u81f30.01m \u4f60\u7684\u660e\u661f\u5b9a\u5236\u4e13\u5bb6 \u661f\u5ba2\u4e13\u4eab",
                "image_header": "https://heras.igengmei.com/service/2020/12/07/7f3438be8f-half",
                "price": 5699,
                "sell_amount": 1689,
                "message_url": "gengmei://message_chat?user_id=31873411&service_id=5806674&business_id=5806674",
                "corner_mark": {
                    "url": ""
                },
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5806674",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 1
                },
                "name": "\u6843\u82b1\u773c\u7efc\u5408 \u5207\u5f00\u53cc\u773c\u76ae+\u5f00\u5185\u773c\u89d2  \u7cbe\u7ec6\u81f30.01m \u4f60\u7684\u660e\u661f\u5b9a\u5236\u4e13\u5bb6 \u661f\u5ba2\u4e13\u4eab",
                "service_id": 5806674
            },
            {
                "default_price": 0,
                "double_eleven_image": "",
                "gengmei_price": 7800,
                "discount_price_new": 7800,
                "accept_private_msg": true,
                "service_name": "\u3010\u773c\u7efc\u5408\u3011\u3010\u7206\u6b3e\u4e3b\u63a8\u3011\u663e\u5fae\u53cc\u773c\u76ae5\u9879 \u6025\u901f\u6062\u590d \u5168\u56fd\u773c\u90e8\u540d\u9662 \u773c\u7efc\u5408 \u5f00\u5185\u773c\u89d2 \u7fd8\u776b",
                "gm_url": "gengmei://service?service_id=5886750&sign_points=20&has_task=0&transparent_key=rm_r63bkpbh_0&sign_task_seconds=10",
                "doctor_name": "\u8521\u7075",
                "is_price_range": true,
                "can_discount_new": false,
                "id": 5886750,
                "show_price_key": "0",
                "city": "\u6210\u90fd",
                "hospital": "\u6210\u90fd\u827a\u661f\u533b\u7597\u7f8e\u5bb9\u533b\u9662",
                "hospital_name": "\u6210\u90fd\u827a\u661f\u533b\u7597\u7f8e\u5bb9\u533b\u9662",
                "recommend_type": 1,
                "short_description": "\u3010\u7206\u6b3e\u4e3b\u63a8\u3011\u663e\u5fae\u53cc\u773c\u76ae5\u9879 \u6025\u901f\u6062\u590d \u5168\u56fd\u773c\u90e8\u540d\u9662 \u773c\u7efc\u5408 \u5f00\u5185\u773c\u89d2 \u7fd8\u776b",
                "image_header": "https://heras.igengmei.com/service/2020/11/16/6f95173b58-half",
                "can_discount": false,
                "price": 7800,
                "sell_amount": 5,
                "message_url": "gengmei://message_chat?user_id=29351378&service_id=5886750&business_id=5886750",
                "corner_mark": {
                    "url": ""
                },
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5886750",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 1
                },
                "name": "\u3010\u7206\u6b3e\u4e3b\u63a8\u3011\u663e\u5fae\u53cc\u773c\u76ae5\u9879 \u6025\u901f\u6062\u590d \u5168\u56fd\u773c\u90e8\u540d\u9662 \u773c\u7efc\u5408 \u5f00\u5185\u773c\u89d2 \u7fd8\u776b",
                "service_id": 5886750
            },
            {
                "default_price": 0,
                "double_eleven_image": "",
                "gengmei_price": 1280,
                "discount_price_new": 1280,
                "accept_private_msg": true,
                "service_name": "\u3010\u5207\u5f00\u53cc\u773c\u76ae\u3011\u5b5f\u6668\u66e6\u65e5\u672c\u6d77\u5f52\u535a\u58eb\u79c1\u4eba\u5b9a\u5236\uff0c\u6253\u9020\u7075\u52a8\u82ad\u6bd4\u7f8e\u773c",
                "gm_url": "gengmei://service?service_id=5752328&sign_points=20&has_task=0&transparent_key=rm_r63bkpbh_0&sign_task_seconds=10",
                "doctor_name": "\u5b5f\u6668\u66e6",
                "is_price_range": true,
                "can_discount_new": false,
                "id": 5752328,
                "show_price_key": "0",
                "city": "\u676d\u5dde",
                "hospital": "\u676d\u5dde\u7f8e\u83b1\u533b\u7597\u7f8e\u5bb9\u533b\u9662",
                "hospital_name": "\u676d\u5dde\u7f8e\u83b1\u533b\u7597\u7f8e\u5bb9\u533b\u9662",
                "recommend_type": 1,
                "short_description": "\u5b5f\u6668\u66e6\u65e5\u672c\u6d77\u5f52\u535a\u58eb\u79c1\u4eba\u5b9a\u5236\uff0c\u6253\u9020\u7075\u52a8\u82ad\u6bd4\u7f8e\u773c",
                "image_header": "https://heras.igengmei.com/service/2020/12/01/71be883557-half",
                "can_discount": false,
                "price": 1280,
                "sell_amount": 6143,
                "message_url": "gengmei://message_chat?user_id=33249613&service_id=5752328&business_id=5752328",
                "corner_mark": {
                    "url": ""
                },
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5752328",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 1
                },
                "name": "\u5b5f\u6668\u66e6\u65e5\u672c\u6d77\u5f52\u535a\u58eb\u79c1\u4eba\u5b9a\u5236\uff0c\u6253\u9020\u7075\u52a8\u82ad\u6bd4\u7f8e\u773c",
                "service_id": 5752328
            }
        ],
        "related_services": [],
        "topic": [],
        "display_service_gray": true,
        "service_data": [],
        "tag_v3": {
            "gm_url": "gengmei://search_result?q=\u66f4\u7f8e\u4f18\u9009&searchTabType=1",
            "id": 3369,
            "name": "\u66f4\u7f8e\u4f18\u9009"
        },
        "exposure": {
            "exposure_cards": [
                {
                    "card_type": "card",
                    "in_page_pos": "top",
                    "card_content_type": "service",
                    "card_id": "5778549",
                    "transaction_type": "-1"
                },
                {
                    "card_type": "card",
                    "in_page_pos": "top",
                    "card_content_type": "service",
                    "card_id": "5748250",
                    "transaction_type": "-1"
                },
                {
                    "card_type": "card",
                    "in_page_pos": "top",
                    "card_content_type": "service",
                    "card_id": "5745527",
                    "transaction_type": "-1"
                },
                {
                    "card_type": "card",
                    "in_page_pos": "top",
                    "card_content_type": "service",
                    "card_id": "5806674",
                    "transaction_type": "-1"
                },
                {
                    "card_type": "card",
                    "in_page_pos": "top",
                    "card_content_type": "service",
                    "card_id": "5886750",
                    "transaction_type": "-1"
                },
                {
                    "card_type": "card",
                    "in_page_pos": "top",
                    "card_content_type": "service",
                    "card_id": "5752328",
                    "transaction_type": "-1"
                }
            ],
            "is_exposure": "1"
        }
    }
}